CLS
@ECHO OFF
ECHO	.
ECHO	.
ECHO	.
ECHO	.
ECHO	.	正在修复 ,请勿关闭,修复完成后会自动关闭
ECHO	.
ECHO	.	如有安全软件提示请全部点允许,其他窗口弹出错误关闭即可
ECHO	.
ECHO	.
ECHO	.
ECHO	.

for %%i in (%windir%\system32\*.dll) do regsvr32.exe /s %%i 

